Bug 217376 - py trace dump @ end of net install leaving hdb1 empty.
py trace dump @ end of net install leaving hdb1 empty.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: booty (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
: 217392 217428 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-27 11:39 EST by Darwin H. Webb
Modified: 2008-05-06 21:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:01:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Darwin H. Webb 2006-11-27 11:39:19 EST
Description of problem:
An net install of FC7-devel via http on to exiting partitions on secondary ide
ata drive failed whiling installing grub (mbr on first sector of hdb1) leaving
hdb1 completly empty. No boot kernel componets or grub.

Messages were about botty botloader could not get attribute (via
GetPartitionList) for TYPE (unknown ) 
3 lines in the 410 to 470 area.
The partitions were created via a CENTOS 4.4 install that was working fine.
I just used disk druid to mount and format for the net install.

The double // in the path for website//linux/core/developemnt is still there for
some cases also. Have not successed with several attemps t o install with
anaconda since Oct 17th.

Version-Release number of selected component (if applicable):
rawhaid Nov 26th boot.iso

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
An eight hour install wasted.

Expected results:
Install and write the /boot and grub filess as needed.

Additional info:
Is there any reason why /boot and grub can not be checked and finished very eary
in the install so a failure will be detected sooner. The rescue iso fialed while
booting. I mount to another system of hdb1 shows an empty FS.
Comment 1 Jeremy Katz 2006-11-28 13:38:04 EST
*** Bug 217392 has been marked as a duplicate of this bug. ***
Comment 2 Jeremy Katz 2006-11-28 13:45:23 EST
*** Bug 217428 has been marked as a duplicate of this bug. ***
Comment 3 Darwin H. Webb 2007-01-25 17:00:06 EST
What is the status of this error condition?
I would really like to install FC7T1 on the second disk drive.

Darwin
Comment 4 Bug Zapper 2008-04-03 14:42:20 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Bug Zapper 2008-05-06 21:01:09 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.